
.von-widget .von-input.date{
	background: url(../images/assets/calendario.png) no-repeat right;
	background-position:right 5px center;
}

.von-widget .von-input.terminal{
	background: url(../images/assets/geoicon.png) no-repeat right;
	background-position:right 5px center;
}


/* Listado de Resultado */
.von-widget .input-ciudad-listado{
    position:absolute;
    background-color:#e11d29;

    margin-top:-10px;
    margin-left:1px;

    width:280px;
    display:none;

    padding:2px;
    color:#fff;
    z-index:99999;
}
.von-widget .input-ciudad-listado .mensaje-caracteres-min{
    margin: 5px;
    padding: 5px;
    
    border: #C00 dotted 1px;
    background-color: #fff;
    color: #000;
}
.von-widget .input-ciudad-listado .titulo{
    color:#fff;
    font-weight:bold;
    font-size:15px;

    background-color:#e11d29;
    padding: 7px 10px;
}
.von-widget .input-ciudad-listado .uno.terminal{
    border-bottom:#e11d29 dotted 1px;
    background-color:#FFF;

    padding:10px 15px;
    cursor:pointer;
}
.von-widget .input-ciudad-listado .uno.terminal.destacada{
    background-color:#ddebf7;
    border-bottom:#1f5382 solid 1px;
    padding:15px 15px;
}
.von-widget .input-ciudad-listado .uno.terminal .icono{
    float:left;
    margin-right:10px;
}
.von-widget .input-ciudad-listado .uno.terminal .descripcion{
    font-weight:bold;
    font-size:16px;
    color:#e11d29;
}
.von-widget .input-ciudad-listado .uno.terminal.destacada .descripcion{
}
.von-widget .input-ciudad-listado .uno.terminal .ubicacion{
    font-size:11px;
    color: #333;
}
.von-widget .input-ciudad-listado .uno.terminal:hover{
    background-color:#d0dedf;
}
.von-widget .input-ciudad-listado .uno.terminal.selected{
    background-color:#ffdac1;
}
.von-widget .input-ciudad-listado .no-resultado{
    background-color: #f4f4f4;
    border: #ccc dotted 1px;
    color: #666;
    
    padding:10px 15px;
}
.von-widget .input-error{
    border: #F00 solid 3px;
}
.von-widget .label-error{
    color: #F00;
    font-size: 12px;
    padding-left: 5px;
}


.von-widget-p10{
    margin: -470px 10px 10px 20px;
    z-index: 999!important;
    max-width: 400px;
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 960px) {
    .von-widget-p10{
        margin: 0 auto;
        z-index: 999!important;
    }    
}